Categories:
  - Time
License: GPL-3.0-only
AuthorName: Manmeet Singh
SourceCode: https://github.com/thatsmanmeet/Tasky
IssueTracker: https://github.com/thatsmanmeet/Tasky/issues
Changelog: https://github.com/thatsmanmeet/Tasky/releases

AutoName: Tasky

RepoType: git
Repo: https://github.com/thatsmanmeet/Tasky
Binaries: https://github.com/thatsmanmeet/Tasky/releases/download/v%v/app-release.apk

Builds:
  - versionName: 2.3.1
    versionCode: 15
    commit: v2.3.1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 16
    commit: 82d9f55c54b59aa5bb716f5875f908d5f03cb276
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.3
    versionCode: 17
    commit: 55eb9480c27899394c8f73cff2eeb999d34206d8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AllowedAPKSigningKeys: eda86a4ceb0ff10adde532bfcece7082fd0b4a9e06e542c228f7c278de9a1bd0

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.3.3
CurrentVersionCode: 17
